<?php
if(!defined('CTRL'))
{
	exit("Loading stopped...missing Ctrl.php");
}
/**
 * CtrlModule
 *
 * @date 25.07.2006
 * @name CtrlModule
 * @author Margo Poolak <margo 'dot' poolak 'at' mail 'dot' ee>
 * @copyright Copyright &copy;2006 Margo Poolak. All Rights Reserved.
 * @version 2.0
 * @package System
 * @category 
 * 
 */
class CtrlModule extends CtrlComponent
{
	/**
	* Initialize objects
	*/
	public function __construct()
	{
		parent::__construct();
	}
	/**
	* Dummy onLoad state
	*/	
	public function onLoad()
	{
		
	}
	/**
	*Executes onLoad method
	*/
	public function execute()
	{	
		$this->onLoad();// load initialization state					
	}
}
?>